<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>STv-Modding</author>
    <version>1.1.0.0</version>
	<title>
        <en>New Holland T7 Blue Power</en>
    </title>
    <description>
        <en>New Holland T7 Blue Power</en>
    </description>
    <multiplayer supported="true" />
    <iconFilename>store_T7.png</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="T7.xml"/>
    </storeItems>
</modDesc>
